Subject: RE: can't compile tetris, sorry if faq
From: [email-masked] (Bug Hunter)

6 Mar 1998 02:31:19 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]
Cc: [email-masked]

On Thu, 26 Feb 1998 [email-masked] wrote:

> Hi, you wrote:
> 
> :   I got the X11R6.3 down from denic, installed, ran xclock.  I tried to
> : run tetris, found I had to compile it, make fails at utils.c, requireing
> : definitions for XK_R10 among others.
> 
> 
  I found it in the same place in linux.  It does notyet appear to be in
the X11R6.3 release.  I will be trying tocompile with it tonight and see
what happens.

thanks!
bug

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".